body, p {
	color: #6e6e6e
}
body, ul {
	margin: 0;
	padding: 0;
	
}
a, a:hover {
	color: inherit
}
a, a:active, a:focus {
	outline: 0
}
.cont_area li, .main_ser_sec ul, .ser_sec ul, .top_nav_area li, ul {
	list-style: none
}
.ds-blog_header h3 a, .ds-blog_header p a {
	transition: all .2s linear
}
.carousel-indicators li, .cont_area li, .ds-blog_cont_read a, .follow_sec ul li, .footer-background2 ul li, .footer_link_area2 ul li, .main_ser_sec ul li, .ser_sec ul li, .top_nav_area li, a {
	display: inline-block
}
.ds-blog_area, .ds-blog_cont img, .ds-blog_cont2 img, .ds-blog_header, li, ul {
	box-sizing: border-box
}
@font-face {
	font-family: PoppinsSemiBold;
	src: url(../fonts/PoppinsSemiBold.eot);
	src: url(../fonts/PoppinsSemiBold.eot) format('embedded-opentype'), url(../fonts/PoppinsSemiBold.woff) format('woff'), url(../fonts/PoppinsSemiBold.ttf) format('truetype'), url(../fonts/PoppinsSemiBold.svg#PoppinsSemiBold) format('svg')
}
@font-face {
	font-family: PoppinsMedium;
	src: url(../fonts/PoppinsMedium.eot);
	src: url(../fonts/PoppinsMedium.eot) format('embedded-opentype'), url(../fonts/PoppinsMedium.woff) format('woff'), url(../fonts/PoppinsMedium.ttf) format('truetype'), url(../fonts/PoppinsMedium.svg#PoppinsMedium) format('svg')
}
@font-face {
	font-family: PoppinsRegular;
	src: url(../fonts/PoppinsRegular.eot);
	src: url(../fonts/PoppinsRegular.eot) format('embedded-opentype'), url(../fonts/PoppinsRegular.woff) format('woff'), url(../fonts/PoppinsRegular.ttf) format('truetype'), url(../fonts/PoppinsRegular.svg#PoppinsRegular) format('svg')
}
@font-face {
	font-family: NunitoBold;
	src: url(../fonts/NunitoBold.eot);
	src: url(../fonts/NunitoBold.eot) format('embedded-opentype'), url(../fonts/NunitoBold.woff) format('woff'), url(../fonts/NunitoBold.ttf) format('truetype'), url(../fonts/NunitoBold.svg#NunitoBold) format('svg')
}
::-moz-selection {
color:#fff;
background:#2c84ff
}
::selection {
	color: #fff;
	background: #2c84ff
}
.clear {
	clear: both;
	height: 0
}
body {
	background: #fff!important;
	font-family: PoppinsRegular;
	font-size: 14px
}

h1, h2, h3, h4, h5, h6 {
	color: #252525;
	font-family: PoppinsMedium;
	margin: 0;
	font-weight: 400
}
h1, h2 {
	font-size: 36px
}
h3 {
	font-size: 30px
}
h4 {
	font-size: 24px
}
h5 {
	font-size: 20px
}
h6 {
	font-size: 18px
}
p {
	font-family: PoppinsRegular;
	font-size: 14px;
	line-height: 26px;
	margin: 0;
}
img {
	max-width: 100%
}
a {
	text-decoration: none!important
}
.cont_area li a, .dip_con ul li a:hover, .ds-blog_cont_read a:hover, .ds-blog_header p a:hover, .mega-dropdown-menu>li ul>li>a:focus, .mega-dropdown-menu>li ul>li>a:hover, .top_nav_area li a {
	text-decoration: none
}
button, input[type=button], input[type=reset], input[type=submit], input[type=radio], input[type=checkbox], label, select {
	cursor: pointer
}
textarea {
	resize: none
}
.top_bar_sec {
	background-color: #000;
	border-bottom: 1px solid #d9d7d7;
	padding-bottom: 5px;
	padding-top: 5px
}
.cont_area {
	margin-top: 4px;
	text-align: left
}
.cont_area li {
	color: #009cab;
	font-family: MontserratMedium;
	font-size: 13px;
	margin-right: 3px
}
.cont_area li a {
	color: #fff;
	padding-left: 8px
}
.cont_area li a:hover {
	color: #16b2ce
}
.cont_area svg.svg-inline--fa:not(:root) {
	font-size: 15px;
	overflow: visible
}
.ser_sec ul li p, .top_nav_area li, .top_nav_area li a {
	font-size: 14px;
	font-family: PoppinsRegular
}
.top_nav_area {
	margin-top: 4px;
	text-align: right
}
.top_nav_area li {
	color: #fff
}
.top_nav_area li a {
	color: #fff;
	padding: 0 9px
}
.top_nav_area li a:hover {
	color: #14a9ca
}
.logo_sec {
	background-image: url(../images/header-bg.jpg)
}
.logo_area, .nav_logo_area {
	margin: 7px 0 5px
}
.appointment_sec h2 {
  background-image: url("../images/header_border.png");
  background-position: left bottom;
  background-repeat: no-repeat;
  margin: 22px 0 0;
  padding: 0 0 15px;
}
.ser_sec {
	margin:40px 0 25px
}
.ser_sec ul {
	padding: 0;
	margin: 0 0 50px
}
.ser_sec ul li {
	width: 73%;
	vertical-align: top
}
.ser_sec ul li:first-child {
	width: 25%
}
.ser_sec ul li p {
	color: #6e6e6e;
	line-height: 22px;
	margin: 0;
	text-align:justify;
}
.ser_sec ul li h3 {
	color: #383838;
	font-size: 18px;
	margin: 0 0 7px
}
.appointment_cont {
  min-height: 220px;
}
.appointment_form_sec {
	margin: -57px 0 0
}
.appointment_form_header {
	background-color: #00aedd;
	padding: 10px 18px
}
.appointment_form_header h2 {
	color: #fff;
	font-size: 22px;
	background-image:none;
	margin:0;
    padding:0;
}
.appointment_form_body {
	background-color: #efeeee;
	background-image: url(../images/hp-1-form-bg.jpg);
	padding: 20px 21px 100px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.appointment_field {
	background-color: #fff;
	border: 1px solid #ececec;
	color: #7f7d7d;
	font-family: PoppinsRegular;
	font-size: 15px;
	margin: 0 0 14px;
	padding: 10px 22px;
	width: 100%
}
.appointment_form_body select {
	-moz-appearance: none;
	background: url(../images/unnamed.png) 98% 50% no-repeat #fafafa;
	border: 1px solid #ececec;
	box-shadow: none;
	color: #b2b0b0;
	font-family: OpenSansRegular;
	font-size: 16px;
	height: 44px;
	line-height: 20px;
	padding: 0 8px;
	margin: 0 0 20px;
	width: 100%
}
.main_ser_sec h2, .prlx1, .prx-text_cont h2 {
	background-repeat: no-repeat
}
.appointment_form_body input[type=submit] {
	background-color: #00aedd;
	border: 0;
	border-radius: 0;
	color: #fff;
	cursor: pointer;
	font-family: PoppinsMedium;
	font-size: 15px;
	padding: 10px 37px;
	width: 100%;
	margin: 0 0 30px
}
.prlx1 {
	background-attachment: fixed;
	background-image: url(../images/pxl-bg1.jpg);
	background-position: center top;
	background-size: cover;
	clear: both;
	float: left;
	margin: 0;
	padding: 70px 0;
	width: 100%
}
.great_leads_sec h2, .main_ser_sec h2, .prx-text_cont h2 {
	background-image: url(../images/header_border.png)
}
.prx-img1 {
	margin: 35px 0 25px;
	text-align: center
}
.prx-text_cont h2 {
	background-position: left bottom;
	color: #fff;
	line-height: 46px;
	margin: 0 0 25px;
	padding: 0 0 24px
}
.prx-text_cont p {
	color: #fff;
	font-size: 15px;
	line-height: 30px;
	margin: 0 0 38px;
	text-align:justify;
}
.prx-text_cont ul {
	padding: 0;
	margin: 0;
	list-style: none
}
.prx-text_cont ul li {
	color: #fff;
	font-size: 15px;
	margin: 0 0 10px
}
.prx-text_cont ul li svg.svg-inline--fa:not(:root) {
	margin: 0 10px 0 0;
	overflow: visible
}
.prx-text_cont a {
	background-color: #14a9ca;
	border-radius: 4px;
	color: #fff;
	margin: 25px 0 0;
	padding: 11px 31px
}
.main_ser_sec {
	float: left;
	padding: 50px 0 30px;
	width: 100%;
	text-align: center
}
.main_ser_sec h2 {
	background-position: center bottom;
	margin: 0 0 20px;
	padding: 0 0 15px
}
.main_ser_sec p {
  float: none;
  font-size: 15px;
  margin: 0 auto 35px;
  text-align: center;
  width: 80%;
}
.main_ser_sec ul {
	padding: 0;
	margin: 0
}
.main_ser_sec ul li {
	height: 337px;
	margin: 0 5px 14px;
	text-align: center;
	vertical-align: top;
	width: 23.5%
}
.main_ser_sec ul li img {
	margin: 81px 0 0;
	width: 57%
}
.main_ser_sec ul li:nth-child(8n+1) {
	background: #ee541e
}
.main_ser_sec ul li:nth-child(8n+2) {
	background: #ef7c1f
}
.main_ser_sec ul li:nth-child(8n+3) {
	background: #f3ba2d
}
.main_ser_sec ul li:nth-child(8n+4) {
	background: #bcd334
}
.main_ser_sec ul li:nth-child(8n+5) {
	background: #82ca42
}
.main_ser_sec ul li:nth-child(8n+6) {
	background: #39da8e
}
.main_ser_sec ul li:nth-child(8n+7) {
	background: #32cdbb
}
.main_ser_sec ul li:nth-child(8n+8) {
	background: #34a8cf
}
.main_ser_sec ul li h3 {
	background-color: #fff;
	color: #383838;
	float: left;
	font-size: 18px;
	margin: 80px 0 36px;
	padding: 13px 0 5px;
	text-align: center;
	width: 100%
}
a.main_ser_view {
	background-color: #14a9ca;
	border-radius: 4px;
	color: #fff;
	margin: 25px 0 0;
	padding: 11px 31px;
	text-transform: uppercase
}
.great_leads_sec {
	float: left;
	padding: 50px 0 30px;
	width: 100%
}
.great_leads_sec h2 {
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 0 35px;
	padding: 0 0 15px;
	text-align: center
}
.strategies_text_area h2, .watch_text_area h2 {
	background-position: left bottom;
	background-image: url(../images/header_border.png);
	background-repeat: no-repeat
}
.great_leads_sec p {
  float: none;
  font-size: 15px;
  margin: 0 auto 45px;
  text-align: center;
  width: 80%;
}
.blog_sec, .strategies_sec, .watch_sec {
	float: left;
	width: 100%
}
.great_leads_cont {
	margin: 0 0 50px
}
.great_leads_cont h3 {
	background-color: #fff;
	color: #383838;
	font-size: 18px;
	margin: 15px 0 14px;
	width: 100%
}
.great_leads_cont ul {
	list-style: inside url(../images/great_leads_arrow.png);
	padding: 0;
	margin: 0
}
.great_leads_cont ul li {
	background-repeat: no-repeat;
	color: #676767;
	margin: 0 0 10px;
	padding: 0
}
.watch_img_area, .watch_text_area p {
	margin: 0 0 25px;
	text-align:justify;
}
.watch_sec {
	padding: 25px 0 30px
}
.watch_img_area {
	padding: 60px 0 0;
	text-align: center
}
.watch_text_area h2 {
	margin: 0 0 25px;
	padding: 0 0 15px
}
.watch_text_area a {
	background-color: #14a9ca;
	border-radius: 4px;
	color: #fff;
	margin: 15px 0 0;
	padding: 11px 31px
}
.strategies_sec {
	padding: 35px 0 30px
}
.strategies_text_area {
	margin: 0 0 25px
}
.strategies_text_area h2 {
	margin: 0 0 25px;
	padding: 0 0 15px
}
.strategies_img_area {
	margin: 80px 0 0;
	text-align: center
}
.strategies_text_area ul {
	padding: 0;
	margin: 0 0 50px;
	list-style: none
}
.strategies_text_area ul li {
	margin: 0 0 0 70px;
	padding: 0
}
.strategies_text_area ul li h3 {
	color: #383838;
	font-size: 18px;
	margin: 0 0 7px
}
.strategies_text_area img {
	left: 10px;
	position: absolute
}
.strategies_text_area p {
	margin: 0 0 36px;
	text-align:justify;
}
.blog_sec {
	padding: 10px 0 30px
}
.blog_sec h2 {
	background-image: url(../images/header_border.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 0 35px;
	padding: 0 0 15px;
	text-align: center
}
.blog_cont {
	padding: 0;
	text-align: center;
	margin: 0 10px
}
.blog_link_area, .blog_text_cont {
	float: left;
	text-align: left;
	width: 100%
}
.blog_text_cont {
	background-color: #fff;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	margin: 0;
	min-height: 210px;
	padding: 15px 18px 10px
}
.blog_text_cont h3 {
	color: #383838;
	font-size: 20px;
	margin: 0 0 7px
}
.blog_text_cont p {
	line-height: 26px;
	text-align:justify;
}
.blog_text_cont a {
	background-color: #00aedd;
	color: #fff;
	font-size: 16px;
	margin: 20px 0 0;
	padding: 8px 16px
}
.blog_link_area {
	background-color: #fff;
	border: 1px solid #ececec;
	padding: 14px 10px 12px
}
.blog_link_area ul li {
	border-right: 1px solid #c7c7c7;
	color: #413f3f;
	display: inline-block;
	font-size: 14px;
	text-align: center;
	width: 32%
}
.plans_sec, .test_sec {
	float: left;
	width: 100%
}
.blog_link_area ul li:last-child {
	border-right: 0 solid #c7c7c7
}
.blog_sec .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls .owl-page:hover span {
	background: #00aedd!important;
	border-color: #00aedd
}
.plans_sec h2, .test_sec h2 {
	background-image: url(../images/header_border.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	text-align: center
}
.test_sec {
	padding: 10px 0 30px
}
.test_sec h2 {
	margin: 0 0 35px;
	padding: 0 0 15px
}
.test_text_sec {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 -1px 9px -1px rgba(191, 191, 191, 1);
  margin: 0 0 25px;
  min-height: 320px;
  padding: 7px 10px;
}
.test_text_sec img {
	border-radius: 50%;
	height: 90px;
	position: absolute
}
.test_text_sec p {
	margin: 18px 0 0;
	text-align:justify;
}
.test_text_sec h3 {
	font-size: 22px;
	margin: 15px 0 0 114px
}
.test_text_sec h4 {
	font-size: 16px;
	margin: -4px 0 0 114px;
	color: #14a9ca
}
.plans_sec {
	padding: 10px 0 30px
}
.plans_sec h2 {
	margin: 0 0 35px;
	padding: 0 0 15px
}
.plans_cont1 {
	margin: 40px 0 0
}
.plans_cont1_header {
	background-color: #14a9ca;
	color: #fff;
	padding: 50px 0;
	text-align: center
}
.plans_cont1_header svg.svg-inline--fa:not(:root) {
	font-size: 40px;
	overflow: visible
}
.plans_cont1_header h3 {
	color: #fff;
	font-size: 30px;
	margin: 8px 0 0;
	text-transform: uppercase
}
.plans_price {
	background-color: #ebebeb;
	padding: 25px 20px;
	text-align: center;
	font-family: PoppinsRegular;
	color: #252525
}
.footer_link_area ul li, .plans_area ul li {
	font-family: PoppinsRegular;
	background-repeat: no-repeat
}
.plans_price_amount {
	font-size: 45px
}
.plans_price_sign {
	font-size: 26px;
	vertical-align: top
}
.plans_price_month {
	font-size: 24px;
	vertical-align: bottom;
	color: #acacac
}
.plans_area {
	background-color: #f8f8f8;
	margin: 0 0 25px;
	text-align: center
}
.plans_area ul {
	list-style: inside url(../images/plan-arrow.png);
	margin: 0 0 30px;
	padding: 0
}
.plans_area ul li {
	border-bottom: 1px dotted #e0dfdf;
	color: #6e6e6e;
	font-size: 16px;
	margin: 0;
	padding: 17px 30px
}
.plans_area ul li:last-child {
	border-bottom: 0 dotted #e0dfdf
}
.plans_area a {
	background-color: #14a9ca;
	border-radius: 4px;
	color: #fff;
	margin: 20px 0 40px;
	padding: 11px 31px
}
.plans_cont2 {
	margin: 0
}
.plans_cont2_header {
	background-color: #0055a6;
	color: #fff;
	padding: 50px 0;
	text-align: center
}
.footer-background, .footer_sec2 {
	background-color: #000;
	width: 100%;
	float: left
}
.plans_cont2_header svg.svg-inline--fa:not(:root) {
	font-size: 40px;
	overflow: visible
}
.plans_cont2_header h3 {
	color: #fff;
	font-size: 30px;
	margin: 8px 0 0;
	text-transform: uppercase
}
.footer-background {
	padding: 35px 0
}
.footer_link_area {
	margin: 0 0 20px
}
.footer_link_area h2 {
	color: #a7a4a4;
	font-size: 28px;
	margin: 0 0 15px
}
.footer_link_area ul {
	list-style: inside url(../images/footer-link-arrow.png);
	margin: 0 0 30px;
	padding: 0
}
.footer_link_area ul li {
	color: #cecece;
	font-size: 14px;
	margin: 0 0 10px;
	padding: 0 0 0 14px;
	vertical-align: top
}
.footer_contact_area h2 {
	color: #a7a4a4;
	font-size: 28px;
	margin: 0 0 15px
}
.footer_sec2_copy_area, .footer_sec2_copy_area2 {
	color: #fff;
	font-family: PoppinsRegular;
	font-size: 14px
}
.footer_sec2 {
	border-top: 1px solid grey;
	padding: 22px 0
}
.footer_sec2_copy_area {
	text-align: left
}
.footer_sec2_copy_area2 {
	text-align: right
}
.baner_sec2, .tab_area ul li {
	text-align: center
}
.footer_link_area2 {
	margin: 0 0 20px
}
.footer_link_area2 h2 {
	color: #a7a4a4;
	font-size: 28px;
	margin: 0 0 15px
}
.footer_contact_area, .footer_link_area2 ul li {
	font-size: 14px;
	color: #cecece;
	font-family: PoppinsRegular
}
.footer_link_area2 ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.footer_link_area2 ul li {
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0 0 10px;
	padding: 0 0 0 14px;
	vertical-align: top;
	width: 49%;
	background-image: url(../images/footer-link-arrow.png)
}
.baner_sec2>img, .work_sec {
	width: 100%
}
.agent_sec h1, .work_sec h1 {
	background-image: url(../images/header_border.png)
}
.footer_contact_area {
	margin: 0 0 15px;
	padding: 0 0 0 30px
}
.footer_contact_area svg.svg-inline--fa:not(:root) {
	color: #cecece;
	font-size: 20px;
	overflow: visible;
	position: absolute
}
.footer_contact_area p {
	color: #fff;
	margin: -5px 0 20px;
	padding: 0 0 0 30px
}
.footer_contact_area a {
	color: #cecece;
	font-family: PoppinsRegular;
	font-size: 14px
}
.work_sec {
	float: left;
	padding: 35px 0 30px
}
.work_sec p{
	text-align:justify;
}
.work_sec h1 {
	background-position: left bottom;
	background-repeat: no-repeat;
	margin: 0 0 25px;
	padding: 0 0 15px
}
.tab_sec {
	padding: 35px 0 30px;
	background-position: center center!important;
	background-repeat: no-repeat!important;
	background-size: 100% 100%
}
.tab_area ul {
	padding: 0;
	margin: 0;
	list-style: none
}
.tab_area ul li {
	float: left;
	width: 23%;
	margin: 0 10px 22px
}
.tab_area ul li:nth-child(4n+4) {
	border-right: 0 #e0e0e1 solid
}
.tab_area ul li h3 {
	font-size: 17px;
	color: #2b2b2c;
	margin-top: 10px
}
.agent_sec {
	float: left;
	padding: 35px 0 30px;
	width: 100%
}
.agent_sec h1 {
	background-position: left bottom;
	background-repeat: no-repeat;
	margin: 0 0 25px;
	padding: 0 0 15px
}
.agent_cont {
	margin: 0 0 25px -15px
}
.become_cont {
	font-family: PoppinsMedium;
	font-size: 20px;
	margin: 29px 0 0;
	text-align: right
}
.become_cont span {
	color: #0054a6
}
.agent_cont h2 {
	color: #0054a6;
	font-size: 25px;
	margin: 0 0 14px
}
.agent_cont ul {
	padding: 0;
	margin: 0;
	list-style: none
}
.agent_cont ul li {
	background-image: url(../images/great_leads_arrow.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0 0 0 26px;
	margin: 0 0 7px
}
.follow_sec h2, .step_sec h2, .why_text_cont h2 {
	background-image: url(../images/header_border.png);
	background-position: left bottom;
	background-repeat: no-repeat
}
.appointment_form_body2 {
	background-color: #efeeee;
	padding: 20px 21px 0
}
.appointment_form_body2 input[type=submit] {
	background-color: #00aedd;
	border: 0;
	border-radius: 0;
	color: #fff;
	cursor: pointer;
	font-family: PoppinsMedium;
	font-size: 15px;
	margin: 0 0 30px;
	padding: 10px 37px;
	width: 100%
}
.follow_sec {
	background-color: #fafafa;
	float: left;
	padding: 35px 0 30px;
	text-align: center;
	width: 100%
}
.follow_sec h2 {
	margin: 0 0 25px;
	padding: 0 0 15px;
	text-align: left
}
.follow_sec ul {
	padding: 0;
	margin: 0;
	list-style: none
}
.follow_sec ul li {
	padding: 0 10px;
	width: 19%;
	text-align: center
}
.follow_sec ul li h3 {
	font-size: 20px;
	color: #13a9c9
}
.step_sec {
	float: left;
	padding: 25px 0 30px;
	width: 100%
}
.step_sec h2 {
	margin: 0 0 50px;
	padding: 0 0 15px
}
.menu_cont, .why_img_cont {
	margin: 0 0 25px
}
.menu_img_area {
	width: 50%;
	float: left
}
.menu_img_area img {
	width: auto
}
.menu_text_area {
	width: 50%;
	float: left;
	background-color: #FFF;
	min-height: 228px;
	padding: 60px 20px 20px 30px
}
.feedback_sec, .why_sec {
	background-color: #fafafa
}
.menu_cont:nth-child(odd) .menu_img_area {
	float: right;
	text-align: right
}
.menu_cont:nth-child(even) .menu_img_area, .menu_cont:nth-child(odd) .menu_text_area {
	float: left
}
.menu_cont:nth-child(even) .menu_text_area {
	float: right
}
.approach_sec, .feedback_sec, .footer-background2, .why_sec {
	float: left;
	width: 100%
}
.why_sec {
	padding: 25px 0 30px
}
.why_img_cont {
	text-align: center
}
.why_text_cont h2 {
	margin: 0 0 25px;
	padding: 0 0 15px
}
.why_text_cont ul {
	padding: 0;
	margin: 0;
	list-style: none
}
.why_text_cont ul li {
	background-image: url(../images/why-icon.png);
	background-position: left top;
	background-repeat: no-repeat;
	color: #6e6e6e;
	font-family: PoppinsRegular;
	font-size: 15px;
	margin: 0 0 12px;
	padding: 0 0 0 24px
}

.approach_sec h2, .feedback_sec h2 {
	background-image: url(../images/header_border.png);
	background-position: left bottom;
	background-repeat: no-repeat
}
.approach_sec {
	padding: 35px 0 30px
}
.approach_sec h2 {
	margin: 0 0 50px;
	padding: 0 0 15px
}
.approach_cont {
	margin: 0 0 25px;
	text-align: center
}
.approach_cont h3 {
	color: #0054a6;
	font-size: 17px;
	margin: 12px 0 0;
	text-transform: uppercase
}
.feedback_sec {
	padding: 25px 0 30px
}
.feedback_sec h2 {
	margin: 0 0 50px;
	padding: 0 0 15px
}
.footer-background2 {
	background-color: #000;
	padding: 35px 0;
	text-align: center
}
.footer-background2 ul {
	padding: 0;
	margin: 0;
	list-style: none
}
.footer-background2 ul li {
	padding: 0 20px;
	color: #b9baba;
	background-image: url(../images/agent-footer-border.png);
	background-repeat: no-repeat;
	background-position: right top
}
.footer-background2 ul li strong {
	color: #13a9c9
}
.footer-background2 ul li:last-child {
	background-image: none
}
.footer-background2 p {
	color: #b9baba
}
.carousel-caption h1, .carousel-caption h2 {
	color: #fff;
	font-family: NunitoBold;
	text-transform: uppercase
}
.carousel-caption {
	left: 5%;
	padding-bottom: 30px;
	right: 50%;
	text-align: left;
	top: 35%;
	text-shadow: 0 0 0 rgba(0,0,0,.6)
}
.carousel-caption h1 {
	font-size: 38px
}
.carousel-caption h2 {
	font-size: 30px
}
.carousel-indicators .active {
	background-color: #41c5ec;
	height: 12px;
	margin: 0;
	width: 12px
}
.carousel-indicators li {
	background-color: rgba(0,0,0,0);
	border: 1px solid #41c5ec;
	border-radius: 10px;
	cursor: pointer;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	width: 10px
}
.ds-blog_area, .ds-blog_cont, .ds-blog_cont img, .ds-blog_header, .ds-blog_sec, .our_blog_sec {
	width: 100%;
	float: left
}
.ds-blog_header ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.ds-blog_header ul li {
  background-image: url("../images/blog-border.png");
  background-position: right top;
  background-repeat: no-repeat;
  color: #bbb;
  display: inline-block;
  font-size: 13px;
  line-height: 26px;
  margin: 0;
  padding: 0 10px 0 10px;
}
.ds-blog_header ul li a{
	color:inherit;
}
.feedback_text_sec {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 -1px 9px -1px rgba(191,191,191,1);
	margin: 0 0 25px;
	min-height: 280px;
	padding: 7px 10px
}
.feedback_text_sec img {
	border-radius: 50%;
	height: 90px;
	position: absolute
}
.feedback_text_sec h3 {
	font-size: 22px;
	margin: 29px 0 0 110px
}
.feedback_text_sec p {
	margin: 30px 0 0;
	text-align: justify
}
.our_blog_sec {
	padding: 35px 0 30px
}
.our_blog_sec h1 {
	background-image: url(../images/header_border.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin: 0 0 25px;
	padding: 0 0 15px
}
.ds-blog_sec {
	margin: 0;
	padding: 0
}
.ds-blog_area {
	margin: 15px 0;
	padding: 20px;
	box-shadow: #ddd 0 0 10px;
	border: 1px solid #e5e1db;
	border-radius: 10px
}
.ds-blog_header {
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: #e5e1db 1px solid
}
.ds-blog_header h3, .ds-blog_header h3 a {
	margin: 0 0 10px;
	padding: 0;
	font-size: 25px;
	color: #337ab7
}
.ds-blog_header h3 a:hover {
	color: #337ab7;
	text-decoration: none
}
.ds-blog_header p, .ds-blog_header p a {
	color: #bbb;
	font-size: 13px;
	margin: 0;
	padding: 0;
	line-height: 26px
}
.ds-blog_header p a {
	text-align: justify
}
.ds-blog_header p a:hover {
	color: #444
}
.ds-blog_cont {
	margin: 0;
	padding: 0
}
.ds-blog_cont img {
	max-width: 250px;
	max-height: 200px;
	vertical-align: top;
	padding: 5px;
	margin: 0 10px 5px 0;
	border: 1px solid #e5e1db
}
.ds-blog_cont p {
	color: #6e6e6e;
	font-size: 14px;
	margin: 0 0 20px;
	padding: 0;
	text-align: justify
}
.ds-blog_cont_read {
	float: left;
	margin: 0;
	padding: 0;
	width: auto
}
.ds-blog_cont_read a {
	background: #14a9ca;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	margin: 0;
	padding: 11px 31px;
	transition: all .3s linear 0s
}
.ds-blog_cont_read a:hover {
	background: #222;
	color: #fff
}
.about_sec h1, .contact_sec h1 {
	background-image: url(../images/header_border.png);
	background-position: center bottom
}
.about_sec h1, .about_sec ul li, .appointment_form_body_new, .contact_sec h1 {
	background-repeat: no-repeat
}
.ds-blog_cont2 {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0
}
.ds-blog_cont2 img {
	border: 1px solid #e5e1db;
	float: left;
	height: auto;
	margin: 0 10px 5px 0;
	max-width: 1000px;
	padding: 5px;
	vertical-align: top;
	width: 100%
}
.ds-blog_cont2 p {
	color: #444;
	font-size: 15px;
	line-height: 26px;
	margin: 0 0 20px;
	padding: 0;
	text-align: justify
}
.about_sec h1, .contact_sec h1, .n_list_img_area {
	text-align: center
}
.contact_sec h1 {
	margin: 20px 0 35px;
	padding: 0 0 15px
}
.bookin_form_cont h2 {
	font-size: 22px;
	margin: 0 0 15px;
	text-transform: uppercase;
	color: #3ca6b3
}
.bookin_form_cont label {
	color: #313232;
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 8px
}
.bookin_form_field, .bookin_form_field2 {
	background-color: #fff;
	color: #696767;
	width: 100%
}
.bookin_form_field {
	border: 1px solid silver;
	border-radius: 0;
	font-size: 16px;
	height: 45px;
	margin-bottom: 18px;
	padding-left: 8px;
	padding-right: 8px
}
.bookin_form_field2 {
	border: 1px solid silver;
	border-radius: 0;
	font-family: OpenSansRegular;
	font-size: 14px;
	height: 160px;
	margin-bottom: 12px;
	padding: 8px
}
.submit_btn {
	background-color: #00aedd;
	border: 0;
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	margin: 5px 0 0;
	padding: 8px 22px
}
.contact_map_cont h2 {
	font-size: 22px;
	margin: 0 0 15px;
	text-transform: uppercase;
	color: #3ca6b3
}
.main-contact-section .basic-info-item span.icon {
	border-right: 2px solid #fff;
	color: #ff9000;
	float: left;
	font-size: 42px;
	height: 100%;
	line-height: 100px;
	margin-right: 30px;
	text-align: center;
	width: 130px
}
.main-contact-section .basic-info-item {
	background-color: #f7f7f7;
	border-radius: 3px;
	height: 96px;
	margin-bottom: 30px;
	overflow: hidden
}
.main-contact-section .basic-info-item p {
	display: table;
	font-size: 16px;
	padding: 25px 15px 0 0
}
.main-contact-section .basic-info-item span.icon svg.svg-inline--fa:not(:root) {
	color: #00aedd;
	font-size: 35px;
	margin: 32px 0 0;
	overflow: visible
}
.contact_map {
	border: 1px solid #ddd;
	border-radius: 0;
	margin: 15px 0 50px;
	padding: 10px;
	width: 100%
}
.basic-info-item_no_area {
	margin: 10px 0 0
}
.main-contact-section>h2 {
	color: #3ca6b3;
	font-size: 22px;
	margin: 0 0 15px;
	text-transform: uppercase
}
.about_sec h1 {
	margin: 20px 0 35px;
	padding: 0 0 15px
}
.n_list_img_area img {
	width: 100%
}
.about_sec p {
	margin: 0 0 20px;
	text-align:justify;
}
.about_sec h2, h3, h4, h5, h6 {
	color: #00aedd
}
.about_sec h2 {
	font-size: 30px
}
.about_sec h3 {
	font-size: 25px
}
.about_sec ul {
	list-style: none;
	margin: 30px 0 24px;
	padding: 0
}
.about_sec ul li {
	background-image: url(../images/abt-blt.png);
	background-position: left top;
	margin: 0 0 8px;
	padding: 0 0 0 20px
}
.about_sec a {
	background-color: #00aedd;
	border-radius: 5px;
	color: #fff;
	margin: 0 0 25px;
	padding: 10px 15px
}
.displaybanner, .displaybanner2, .displaybanner3, .displaybanner4 {
	background-position: center center;
	min-height: 391.6px;
	padding: 120px 0 50px;
	text-align: center;
	background-size: cover
}
.displaybanner {
	background-image: url(../images/n_about-bg-2.jpg)
}
.displaybanner2 {
	background-image: url(../images/n_about-bg-3.jpg)
}
.displaybanner3 {
	background-image: url(../images/n_about-bg-4.jpg)
}
.displaybanner4 {
	background-image: url(../images/n_about-bg-5.jpg)
}
.main_content {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto
}
.main_content h1 {
	font-size: 40px;
	font-weight: 600;
	letter-spacing: 0;
	text-transform: none;
	color: #FFF
}
.main_content p {
	color: #fff;
	text-align: center
}
.appointment_form_sec_new {
	margin: 0
}
.appointment_form_body_new {
	background-color: #efeeee;
	background-position: right bottom;
	padding: 20px 21px 35px
}
.appointment_form_body_new input[type=submit] {
	background-color: #00aedd;
	border: 0;
	border-radius: 0;
	color: #fff;
	cursor: pointer;
	font-family: PoppinsMedium;
	font-size: 15px;
	padding: 10px 37px;
	width: 100%;
	margin: 0 0 30px
}
.n_list_img_area_new {
  text-align: center;
}
.n_list_img_area_new img {
	/*width: 85%;*/
	padding: 20px 0;
	text-align: center
}
.n_list_img_area_new ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.n_list_img_area_new ul li {
  background-image: url("../images/abt-blt.png");
  background-position: left top;
  background-repeat: no-repeat;
  margin: 0 0 8px;
  padding: 0 0 0 20px;
}
.n_list_img_area_new>p {
	display: block;
	padding: 0 0 20px;
	text-align:justify;
}
.common_sec {
	padding: 25px 0 30px;
	width: 100%
}
.pattern_sec {
	background-image: url(../images/n_service.jpg);
	background-position: center center;
	background-size: cover;
	transform: translate(0, -4.4px);
	padding: 30px 0
}
.pattern_sec h2 {
	font-size: 36px;
	padding: 0 0 20px
}
#boxscroll {
	padding: 20px 40px;
	height: 300px;
	width: 100%;
	overflow: auto;
	background: rgba(255,255,255,.5);
	text-align: justify
}
#boxscroll ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
#boxscroll ul li {
	background-image: url(../images/abt-blt.png);
	background-position: left top;
	margin: 0 0 8px;
	padding: 0 0 0 20px;
	background-repeat: no-repeat;
}
.dip_con, .dip_con ul li, .overlay {
	text-align: center
}
.link_sec {
	padding: 30px 0
}
.list-accordion-first {
	border: 1px solid #ccc
}
.list-accordion-first>h4 {
	border-bottom: 1px solid #ccc;
	color: #0055a6;
	font-weight: 700;
	margin: 0;
	padding: 15px 20px
}
.list-accordion-first>ul {
	list-style: none;
	margin: 0;
	padding: 0
}
.list-accordion-first>ul>li {
	border-bottom: 1px solid #eee
}
.list-accordion-first>ul>li>a {
	background-color: #fff;
	color: #5e5f63;
	display: block;
	padding: 8px 25px;
	transition: all .3s ease 0s
}
.list-accordion-first>ul>li>a:hover {
	background-color: #13a9c9;
	color: #FFF;
	display: block;
	padding: 8px 25px;
	transition: all .3s ease 0s
}
.dip_con ul li a, .dip_con ul li a:hover {
	font-size: 18px;
	color: #FFF!important
}
.dip_con ul {
	padding: 0;
	margin: 0;
	list-style: none
}
.dip_con ul li {
	background-color: #33a8cf;
	display: inline-block;
	padding: 15px 5px;
	vertical-align: top;
	width: 23%;
	border-radius: 10px
}
.dip_con ul li:last-child {
	margin: 0;
	background-color: #81ca41
}
.dip_con ul li:last-child:hover {
	margin: 0;
	background-color: #33a8cf
}
.dip_con ul li:hover {
	background-color: #81ca41
}
.callaction_sec {
	padding: 15px 0
}
#contentscroll2 h2 {
	color: #00aedd;
	font-size:28px;
	margin: 25px 0 -14px;
	text-align:left;
}
#contentscroll2 h3 {
	color: #00aedd;
	font-size: 23px;
	margin: 25px 0 3px;
	text-align:left;
}
#contentscroll2 h4 {
	color: #00aedd;
	font-size: 20px;
	margin: 14px 0 3px
}
#contentscroll2 p{
	margin:0 0 20px 0;
}
.tab .nav-tabs>li {
	margin-right: 2px
}
.tab .nav-tabs>li>a {
	border: 1px solid #0054a6;
	padding: 7px 25px;
	color: #0054a6;
	font-size: 15px;
	border-radius: 0
}
.tab .nav-tabs>li>a>i {
	font-size: 14px;
	margin-right: 10px
}
.tab .nav-tabs>li.active>a, .tab .nav-tabs>li.active>a:focus, .tab .nav-tabs>li.active>a:hover {
	border: 1px solid #13a9c9;
	color: #13a9c9;
	transition: background .2s linear
}
.tab .nav-tabs li.active:after {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 37%;
	border: 15px solid transparent;
	border-top-color: #13a9c9
}
.tab .tab-content {
	border: 1px solid #13a9c9;
	float: left;
	line-height: 25px;
	padding: 30px 25px;
	width: 100%
}
.container2 {
	position: relative;
	width: 100%;
	margin: 0
}
.image {
	display: block;
	width: 100%;
	height: auto
}
.overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,.5);
	overflow: hidden;
	width: 100%;
	height: 0;
	transition: .5s ease
}
.container2:hover .overlay {
	height: 100%
}
.overlay h2, .overlay p {
	background-image: none;
	color: #fff;
	display: block;
	font-size: 16px;
	position: relative;
	top: 40%
}
.overlay svg.svg-inline--fa:not(:root) {
	color: #fff;
	display: block;
	font-size: 20px;
	left: 50%;
	overflow: visible;
	position: relative;
	top: 40%
}
.check_form_field {
  border: 1px solid silver;
  border-radius: 8px;
  font-size: 16px;
  height: 45px;
  margin-bottom: 18px;
  padding-left: 8px;
  padding-right: 8px;
  background-color:#f1f1f1;
  color: #696767;
  width: 100%;
}
.access_btn {
  background-color: #00aedd;
  border: 0 none;
  border-radius: 8px;
  color: #fff;
  font-size: 16px;
  margin: 5px 0 0;
  padding: 8px 22px;
}
.reservation_cont select {
	font-family:'OpenSansRegular';
	font-size:14px;
  color: #696767;
    width: 100%;
	 height: 45px;
  margin-bottom: 18px;
  padding-left: 8px;
  padding-right: 8px;
    border: 1px solid silver;
  border-radius: 8px;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #f1f1f1 url(../images/unnamed.png) no-repeat 98% 50%;
    line-height: 20px;
}
.pmt_area{
	margin:0 0 15px 0;
	padding:0 0 0 30px;
}
.pmt_area a {
  background-color: #14a9ca;
  border-radius: 4px;
  color: #fff;
  margin: 0 0 40px;
  padding: 11px 31px;
}
/*=========for star========*/
.rate_cont{
	border:1px solid #dee2e6;
	margin:25px 0 30px 0;
	
}
.rate_cont h2 {
  background-image: none;
  color: #fff;
  font-size: 20px;
background-color: #00aedd;
	padding: 10px 8px;
	margin:0px
}
.rate_cont > p {
  color: #393a3b;
  font-size: 14px;
  margin: 0 0 10px;
  padding: 0 15px;
}
.rating-widget {
  margin: 20px 0 0;
  padding: 0 15px;
}
.success-box {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #eee;
  margin: 18px 0 10px;
  padding: 10px;
}
.success-box img {
  margin-right:10px;
  display:inline-block;
  vertical-align:top;
}
.success-box > div {
  color: #888;
  display: inline-block;
  vertical-align: top;
  padding: 5px 0 0 0;
}
.rating-stars ul {
  list-style-type:none;
  padding:0;  
  -moz-user-select:none;
  -webkit-user-select:none;
}
.rating-stars ul > li.star {
  display:inline-block; 
}
.rating-stars ul > li.star > svg.svg-inline--fa:not(:root) {
  font-size:25px; 
  color:#ccc; 
}
.rating-stars ul > li.star.hover > svg.svg-inline--fa:not(:root) {
  color:#FFCC36;
}
.rating-stars ul > li.star.selected > svg.svg-inline--fa:not(:root){
  color:#FFCC36;
}
.navbar-nav {
	float: right;
	margin: 0
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
	color: #0055a6;
	background-color: transparent
}
.mega-dropdown {
	position: static!important
}
.mega-dropdown-menu {
	padding: 20px 0;
	width: 100%;
	box-shadow: none;
	-webkit-box-shadow: none
}
.mega-dropdown-menu>li>ul {
	padding: 0;
	margin: 0
}
.mega-dropdown-menu>li>ul>li {
	list-style: none
}
.mega-dropdown-menu>li>ul>li>a {
	display: block;
	color: #222;
	padding: 3px 5px
}
.mega-dropdown-menu .dropdown-header {
	font-size: 18px;
	color: #ff3546;
	padding: 5px 60px 5px 5px;
	line-height: 30px
}
.carousel-control {
	width: 30px;
	height: 30px;
	top: -35px
}
.left.carousel-control {
	right: 30px;
	left: inherit
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	font-size: 12px;
	background-color: #fff;
	line-height: 30px;
	text-shadow: none;
	color: #333;
	border: 1px solid #ddd
}
.navbar-inverse .navbar-nav>li>a {
	color: #0055a6;
	font-family: PoppinsMedium;
	font-size: 14px;
	padding: 10px 20px;
	text-transform: uppercase
}
.nav_sec {
	margin: 49px 0 0
}
.dropdown-menu {
	background-clip: padding-box;
	background-color: #f3f3f3;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	box-shadow: 0 6px 12px rgba(0,0,0,.176);
	display: none;
	float: left;
	font-size: 14px;
	left: 0;
	list-style: none;
	margin: 2px 0 0;
	min-width: 200px;
	padding: 5px 0;
	position: absolute;
	text-align: left;
	top: 100%;
	z-index: 1000;
	background-image: url(../images/nav-bg.jpg);
	background-position: right bottom;
	background-repeat: no-repeat
}
.mega-dropdown h2 {
	font-size: 20px!important;
	padding: 0 0 10px 20px
}
.dropdown_border {
	border-right: 1px solid #dad8d8;
	min-height: 200px
}
.dropdown_border ul li {
	background-image: url(../images/nav-link-arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 0 12px
}
.navbar-inverse .navbar-toggle {
  background-color: #0055a6;
  border-color: #0055a6;
  margin: -63px 23px 7px 0;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: #14a9ca
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #fff
}
.navbar-inverse {
	background-color:transparent;
	border:0px; 
}
.navbar {
  border: 1px solid transparent;
  margin-bottom: 0px;
  min-height:inherit;
  position: relative;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
  background-color: transparent;
  color:#0055a6;
}
.breadcrumb_sec {
  margin: 35px 0 -20px 0;
}
.breadcrumb_sec ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.breadcrumb_sec ul li{
  font-family: PoppinsRegular;
  font-size: 15px;
  color:#6e6e6e;
  display:inline-block;
  padding:0 5px
}
.breadcrumb_sec ul li:first-child{
  font-family:PoppinsSemiBold;
  font-size: 15px;
  color:#3d3d3d;
  padding:0 5px 0 0;
}
.breadcrumb_sec ul li:last-child{
  font-family: PoppinsRegular;
  font-size: 15px;
  color:#9f9e9e;
  padding:0 0 0 5px;
}
.breadcrumb_sec ul li a{
	color:inherit;
}
.main_ser_sec2 {
	float: left;
	padding: 50px 0 30px;
	width: 100%;
	text-align: center
}
.main_ser_sec2 h2 {
	background-position: left bottom;
	margin: 0 0 20px;
	padding: 0 0 15px;
	text-align: left;
	background-image: url(../images/header_border.png);
	background-repeat: no-repeat;
}
.main_ser_sec2 p {
	text-align: center;
	float: none;
	font-size: 15px;
	margin: 0 auto 35px;
	width: 50%;
	text-align:left;
}
.main_ser_sec2 ul {
	padding: 0;
	margin: 0
}
.main_ser_sec2 ul li {
	height: 337px;
	margin: 0 5px 14px;
	text-align: center;
	vertical-align: top;
	width: 23.5%;
	display:inline-block;
}
.main_ser_sec2 ul li img {
	margin: 81px 0 0;
	width: 57%
}
.main_ser_sec2 ul li:nth-child(8n+1) {
	background: #ee541e
}
.main_ser_sec2 ul li:nth-child(8n+2) {
	background: #ef7c1f
}
.main_ser_sec2 ul li:nth-child(8n+3) {
	background: #f3ba2d
}
.main_ser_sec2 ul li:nth-child(8n+4) {
	background: #bcd334
}
.main_ser_sec2 ul li:nth-child(8n+5) {
	background: #82ca42
}
.main_ser_sec2 ul li:nth-child(8n+6) {
	background: #39da8e
}
.main_ser_sec2 ul li:nth-child(8n+7) {
	background: #32cdbb
}
.main_ser_sec2 ul li:nth-child(8n+8) {
	background: #34a8cf
}
.main_ser_sec2 ul li h3 {
	background-color: #fff;
	color: #383838;
	float: left;
	font-size: 18px;
	margin: 80px 0 36px;
	padding: 13px 0 5px;
	text-align: center;
	width: 100%
}






@media only screen and (max-width :1024px) {
.tab_area ul li {
	float: left;
	margin: 0 10px 22px;
	text-align: center;
	width: 31%
}
}
@media only screen and (max-width :992px) {
.navbar-inverse .navbar-nav>li>a {
	color: #0055a6;
	font-family: PoppinsMedium;
	font-size: 13px;
	padding: 10px 4px;
	text-transform: uppercase
}
.top_nav_area li a {
	color: #fff;
	font-family: PoppinsRegular;
	font-size: 13px;
	padding: 0 7px;
	text-decoration: none
}
.nav_sec {
	margin: 19px 0 0
}
.appointment_cont {
	min-height: 316px
}
.main_ser_sec ul li {
	display: inline-block;
	height: 307px;
	margin: 0 5px 14px;
	text-align: center;
	vertical-align: top;
	width: 31.5%
}
.main_ser_sec ul li h3 {
  font-size: 16px;
  margin: 63px 0 36px;
  padding: 12px 0 9px;
  width: 100%;
}
.footer_link_area2 ul li {
	width: 100%
}
.tab .nav-tabs>li>a {
	font-size: 15px;
	padding: 7px 20px
}
.tab_area ul li {
	margin: 0 10px 22px;
	width: 30%
}
.approach_cont h3 {
	font-size: 14px;
	margin: 12px 0 0
}
.main_content {
	margin-left: auto;
	margin-right: auto;
	width: 90%
}
.dip_con ul li {
	padding: 15px 5px;
	width: 33%
}
.carousel-caption {
	left: 5%;
	right: 50%;
	top: 19%
}
.carousel-caption h1 {
	font-size: 20px;
	text-transform: uppercase
}
.carousel-caption h2 {
	color: #fff;
	font-family: NunitoBold;
	font-size: 23px;
	text-transform: uppercase
}
.main_ser_sec2 ul li {
  display: inline-block;
  height: 307px;
  margin: 0 5px 14px;
  text-align: center;
  vertical-align: top;
  width: 31.5%;
}
.main_ser_sec2 ul li h3 {
  font-size: 16px;
  margin: 63px 0 36px;
  padding: 12px 0 9px;
  width: 100%;
}
}
@media only screen and (max-width :767px) {
.navbar-nav {
	float: left;
	margin: 0;
	width: 100%
}
.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #14a9ca;
	border-radius: 0
}
.mega-dropdown-menu>li>ul>li>a {
	color: #fff;
	display: block;
	padding: 3px 5px
}
.dropdown-menu {
	background-clip: padding-box;
	background-color: #f3f3f3;
	background-image: none;
	background-position: right bottom;
	background-repeat: no-repeat;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	box-shadow: 0 6px 12px rgba(0,0,0,.176);
	display: none;
	float: left;
	font-size: 14px;
	left: 0;
	list-style: none;
	margin: 2px 0 0;
	min-width: 200px;
	padding: 5px 0;
	position: absolute;
	text-align: left;
	top: 100%;
	z-index: 1000
}
.dropdown_border ul li, .footer_link_area2 ul li, .great_leads_cont ul li {
	background-position: left top;
	background-repeat: no-repeat
}
.nav_logo_area {
	margin: 7px 0 5px;
	display: none
}
.footer_link_area2 ul li, .main_ser_sec ul li, .ser_sec ul li {
	display: inline-block;
	vertical-align: top
}
.dropdown_border ul li {
	background-image: url(../images/nav-link-arrow2.png)
}
.mega-dropdown h2 {
	font-size: 20px!important;
	padding: 0 0 10px 20px;
	color: #FFF
}
.great_leads_cont ul li {
	background-image: inside url(../images/great_leads_arrow.png);
	color: #676767;
	margin: 0 0 10px;
	padding: 0
}
.watch_text_area p {
	margin: 0 0 25px;
	text-align: center
}
.watch_text_area h2 {
	margin: 0 0 16px;
	text-align: center
}
.plans_cont1 {
	margin: 0
}
.footer_link_area, .footer_link_area2 {
	margin: 0 0 20px;
	text-align: center
}
.footer_link_area2 ul li {
	background-image: none;
	color: #cecece;
	font-family: PoppinsRegular;
	font-size: 14px;
	margin: 0 0 10px;
	padding: 0;
	width: 100%
}
.footer_link_area ul {
	list-style: none;
	margin: 0 0 30px;
	padding: 0
}
.main_ser_sec ul li {
	height: 327px;
	margin: 0 5px 14px;
	text-align: center;
	width: 47.5%
}
.appointment_cont {
	min-height: auto
}
.ser_sec ul li:first-child {
	width: 14%
}
.ser_sec ul li {
	width: 82%
}
.great_leads_cont {
	margin: 0 0 50px;
	text-align: center
}
.footer_contact_area {
	padding: 0;
	text-align: center
}
.footer_contact_area p {
	color: #fff;
	margin: 0 0 20px;
	padding: 0
}
.footer_contact_area svg.svg-inline--fa:not(:root) {
	color: #cecece;
	font-size: 20px;
	margin: 0;
	overflow: visible;
	position: relative
}
.footer_sec2_copy_area {
	text-align: center
}
.footer_sec2_copy_area2 {
	margin: 8px 0 0;
	text-align: center
}
.great_leads_sec p {
	float: none;
	font-size: 15px;
	margin: 0 auto 45px;
	text-align: center;
	width: 100%
}
.tab .nav-tabs>li {
	margin: 0 2px 3px 0
}
.tab_area ul li {
	margin: 0 10px 22px;
	width: 29%
}
.tab .nav-tabs>li>a {
	font-size: 14px;
	padding: 7px 14px
}
.approach_cont h3 {
	font-size: 18px;
	margin: 12px 0 0
}
.appointment_form_sec {
	margin: 20px 0 0
}
.dip_con ul li {
	padding: 15px 5px;
	width: 37%
}
.logo_area {
	margin: 7px 0 5px;
	text-align: center
}
.become_cont {
	font-size: 20px;
	margin: 0 0 10px;
	text-align: center
}
.pattern_sec h2 {
	font-size: 30px;
	padding: 0 0 20px
}
.carousel-caption {
	display: none
}
.cont_area, .main_ser_sec ul li h3, .top_nav_area, .top_nav_area li {
	text-align: center
}
.main_ser_sec p {
  width: 100%;
}
.main_ser_sec2 ul li {
  height: 327px;
  margin: 0 5px 14px;
  text-align: center;
  width: 47.5%;
}
.main_ser_sec2 ul li h3 {
  margin: 63px 0 36px;
  padding: 13px 0 5px;
  width: 100%;
}
.displaybanner, .displaybanner2, .displaybanner3, .displaybanner4 {
  padding: 58px 0 50px;
}
}
@media only screen and (max-width :480px) {

.top_nav_area li {
	font-size: 14px
}
.dropdown_border {
	border-right: 1px solid #dad8d8;
	min-height: auto
}
h2 {
	font-size: 30px
}
.main_ser_sec p {
	margin: 0 auto 35px;
	width: 90%
}
.great_leads_sec p {
	margin: 0 auto 45px;
	width: 90%
}
.main_ser_sec ul li h3 {
	background-color: #fff;
	color: #383838;
	float: left;
	font-size: 17px;
	margin: 68px 0 24px;
	padding: 13px 0 5px;
	width: 100%
}
.main_ser_sec ul li {
	height: 348px;
	margin: 0 0 45px;
	width: 100%
}
.tab_area ul li {
	margin: 0 0 22px;
	width: 100%
}
.follow_sec ul li {
	width: 32%
}
.menu_cont {
	margin: 0
}
.menu_img_area {
	float: left;
	width: 100%
}
.menu_text_area {
	min-height: 200px;
	width: 100%
}
.main-contact-section .basic-info-item span.icon {
	height: 100%;
	margin-right: 30px;
	text-align: center;
	width: 70px
}
.main_ser_sec2 ul li {
  height: 316px;
  margin: 0 0 45px;
  width: 100%;
}
.main_ser_sec ul li {
  height: auto;
  margin: 0;
  width: 100%;
}
.main_ser_sec ul li a {
  width: 100%;
}
.main_ser_sec ul li h3 {
  margin: 68px 0 0;
  padding: 13px 0 5px;
  width: 100%;
}
.main_ser_sec2 ul li {
  height: auto;
  margin: 0;
  width: 100%;
}
.main_ser_sec2 ul li a {
  width: 100%;
}
.main_ser_sec2 ul li h3 {
  margin: 68px 0 0;
  padding: 13px 0 5px;
  width: 100%;
}
}
@media only screen and (max-width :375px) {
.main_ser_sec ul li {
	height: 316px;
	margin: 0 0 45px;
	width: 100%
}
.main-contact-section .basic-info-item span.icon svg.svg-inline--fa:not(:root) {
	color: #00aedd;
	font-size: 18px;
	margin: 13px 0 0;
	overflow: visible
}
.main-contact-section .basic-info-item span.icon {
	border-right: 2px solid #fff;
	color: #ff9000;
	float: left;
	font-size: 42px;
	height: 8%;
	line-height: 50px;
	margin-right: 0;
	text-align: center;
	width: 100%
}
.basic-info-item_no_area a {
	text-align: center;
	width: 100%
}
.main-contact-section .basic-info-item p {
	display: table;
	font-size: 14px;
	padding: 25px 15px 0 0;
	text-align: center;
	width: 100%
}
}
